/*
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/
:focus {
    outline: 0 !important;
}
.clear {
	clear:both;
}
img[src$=".gif"], img[src$=".jpg"], img[src$=".png"] {
   image-rendering: optimizeQuality;
}


body {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 
    font-size: 14px;
	line-height: 125%;
	 -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	overflow-x: hidden;
	height: auto !important;
	margin:0 ;
	padding:0;
}
#container{
	position: relative;
	padding: 0;
	margin:0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
main {
	background-color:#fff;
}
#m1menu {
	display:none;
}

.nav {
	min-height:3.125rem;
	margin:0;
	padding-top:6px;
	background: rgba(22, 22, 22, 0.8);
	width:100%;
	position:absolute;
	top:0;
	z-index:10009;
	font-size:13px;
	
	}
.nav ul li a {
	color:#fff !important;
	opacity:1 !important;
	text-decoration:none;
}
.nav ul li a:hover {
	color:#cde6fb !important;
	opacity:1 !important;
	text-decoration:none;
}
.row {
	padding:0 9% 0 9%;
}

p {
	margin-bottom: 20px;
}

ul {
    list-style: none;
	position: relative;
	margin:0;
	padding:0;
	
}
li { display:inline;

}
.pull-right { 
     float:right;
}
.pull-left {
	 float:left;
}
.pull-right li {
	 margin-right:22px;
}
.pull-left li {
	 margin-left:22px;
}
<!--Search Box-->
form, #searchit, #searchit2 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
 }
 #searchbox {
	 color:#222;
	 position:absolute;
	 top:29px;
	 right:32px;
	 z-index:3000;
	 width:190px;
	 height:36px;
	 margin:2px;
	 background: rgba(22, 22, 22, 0.8);
}
div#searchbox2 {
	 display:block;
	 color:#222;
	 width:220px;
	 height:36px;
	 float:left;
	 border:1px solid #999;
}

#psearch {
	background: rgba(239, 239, 239, 0.9);
	border:0;
	margin:5px 0 0 10px;
}
#showsearch {
	background-color:#fff; 
	width:28px; 
	height:22px; 
	margin:-1px 34px 0 0; 
	text-align:center; 
	float:right; 
	cursor: pointer; cursor: hand;
}
#srs2, #srs3 { 
     border:0; 
     padding: 0; 
	 width:19px;
	 height:23px;
	 float:right;
	 margin-top:4px;
}
div#ru_rwjms {
	 position:absolute; top:40%; left:0;
	 z-index:8101;
	 background: rgba(22, 22, 22, 0.7);
	 width:322px;
	 height:140px;
}

/*cycle2*/
.cycle-slideshow { 
     min-width: 200px; 
      width: 100%;
    height: auto;
	position:absoulte;
	top:0;
	 font-weight:300;
	 display: block;
	 z-index:8988;
}
.cycle-slideshow img { 
    position: absolute; top:0; left: 0;
    width: 100%; 
	height: auto;
	padding: 0; 
	display: block;	
}

/* in case script does not load 
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}
*/
/* pager */
.cycle-pager {
	display:block; 
	text-align: center; 
	width:100%;
	height:30px; 
	position:absolute; 
	bottom:3%; 
	z-index: 8881;
	
}
.cycle-pager span { 
    display: inline-block;
    width: 12px; 
    height: 12px;
    color:transparent;
    margin-left:9px;
    margin-right:12px;
    font-size:0;
    background-image:url(../img/pager_dots.png);
    background-position:0 0;
    packground-repeat:no repeat;
    cursor: pointer; 
}
.cycle-pager span.cycle-pager-active {  
    background-image:url(../img/pager_dots.png);
    background-position:0 12px;
    packground-repeat:no repeat;
}
.cycle-pager > * { cursor: pointer;}

/* caption */
#adv-custom-caption {
  position: absolute; 
  left: 0;
  right: 0;
  margin:0 auto;
	/*bottom:10%;
	left:60%;*/ 
	width:60%;
	bottom:12%; 
	z-index: 1992;
    color:#fff;
	/*
	height:60px;
	font-size:14px;
	line-height:30px;
	border:1px solid #fff;*/
	font-weight:400;
	text-align:center;
	
		 
}

#adv-custom-caption a, #adv-custom-caption .nolink {
	text-decoration:none;
	color:#fff;
	
	
}
.norule {
	border-bottom:0 !important;
}

.port_label {
    color:#fff;
	font-size:22px;
	font-weight:400;
	line-height:28px;
	display:block;
	text-align:center!important;
	 text-shadow: 1px 1px #333;
	  position:relative;
	  margin:0 auto;
}

.watchvideo {
     width:100%;
	 Height:22px;
	 background-image:url(../img/watch_video.jpg);
	 background-repeat:no-repeat;
	 background-position: center 0; 
	 margin-top:6px;
}
.learnmore {
     width:100%;
	 Height:22px;
	 background-image:url(../img/learn_more.jpg);
	 background-repeat:no-repeat;
	 background-position: center 0; 
	 margin-top:6px;
}	 


/*.golink {
	  display:inline;
	  width:11px;
	  height:19px;
	  background-image:url(../images/ss_link.png);
	  background-repeat:no-repeat;
	  background-position: 0 4px ;
	  opacity:.9;
	    
}*/


/* prev / next links */
.cycle-prev, .cycle-next { 
    position: absolute; 
	top:50%;
     width:6%; 
	opacity: 1; 
	filter:alpha(opacity=1); 
	z-index:1993; 
	height: 50%; 
	cursor: pointer;

}
.cycle-prev { 
     left: 10px;  
	 background: url(../img/left_point.png) 0 40% no-repeat;
}
.cycle-next { 
    right:10px; 
	background: url(../img/right_point.png) 100% 40% no-repeat;
}


.disabled { 
    opacity: .5; 
	filter:alpha(opacity=50); 
}

.cycle-prev:hover, .cycle-next:hover { 
    opacity: .9; 
	filter: alpha(opacity=90) 
}
.calnewstop {
	display:none;
}
/*     missions    */
.missionspace {
	width:100%;
	height:8px;
}
.missionspace2 {
	width:100%;
	height:18px;
}
.missioncap, .edu p, .research p, .pc p,.community p {
	font-size:14px;
	line-height:17px;
	padding: 6px 0 0 0;
	margin:0;
	color:#444;
	text-align:center;
}

.edu {
	background-image:url(../img/edu_back.jpg);
	background-repeat:no-repeat;
	background-position: center 0; 
	width:100%;
	text-align:center;
	padding-top:70px;	
}

.research{
	
	background-image:url(../img/research_back.jpg);
	background-repeat:no-repeat;
	background-position: center 0; 
	text-align:center;
	padding-top:70px;
}
.pc {
	
	background-image:url(../img/patient_back.jpg);
	background-repeat:no-repeat;
	background-position: center 0; 
	/*height:200px;*/
	text-align:center;
	padding-top:70px;
}

.community{
	
	background-image:url(../img/community_back.jpg);
	background-repeat:no-repeat;
	background-position: center 0; 
	/*height:200px;*/
	text-align:center;
	padding-top:43px;
}

.missionhead {
	display:block;
	font-weight:300;
	font-size:28px;
	line-height:31px;
}
.smallscreen {
	display:none;
}


#edu_small, #research_small, #pc_small, #community_small {
	display:none;
}
.rulebox {
    width:100%;
    height:20px;
    border-bottom:1px solid #b7b5b2;
    padding:0 12px 12px 12px;
    margin-bottom:12px;
}
#topnews, .news {
	margin:14px 0 3px 0;
}
#wview a {
	text-decoration:none !important;
	color:#d9002a !important;
}
#edu_links, #research_links, #pc_links {
	cursor: pointer; cursor: hand;
	padding-bottom:18px;
}
#community_links {
	cursor: pointer; cursor: hand;
	padding-bottom:14px;
}
#about_links {
	cursor: pointer; cursor: hand;
	/*padding-bottom:18px;*/
	color:#fff;
	display:inline;
}

ul.ablinks {
	margin:0 !important;
	padding:0;
}
.ablinks li{
	display:block;
	padding:5px 3px 5px 3px;
    margin:0;
	border-bottom:1px solid #ddd;
}
.ablinks li a {
	text-decoration:none;
	color:#fff;
	}
.ablinks li:hover {
	text-decoration:none;
	color:#fff;
	}


ul.mlinks {
	margin:0 !important;
	padding:0;
}
.mlinks li{
	display:block;
	padding:5px 3px 5px 3px;
    margin:0;
	border-bottom:1px solid #ddd;
}
.mlinks li a {
	text-decoration:none;
	color:#b40625;
	}
.mlinks li:hover {
	text-decoration:none;
	color:#666;
	background:#eee !important;
	}
#videocontainer {
	text-align:left !important;
	margin:0 auto !important;
	max-width:320px;
	min-width:120px;

}
a #vidopic {
	width:100%;

}
/*.col-md-4 {

	padding: 0;
}*/
.r-news {
	padding-left:12px;
}
.c-video {
	margin:0;
	padding:0 !important;	
}

#calendar_face {
	float:left;
	width:73px;
	height:72px;
	margin-right:10px;
	font-size:50px;
	font-weight:300;
	color:#555;
	padding:30px 0  0 0;
	text-align:center;
	background-image:url(../img/calendar_box.jpg);
	background-repeat:no-repeat;
}

.menu {
  transition: background-color 1.0s ease;
  background-color: #fff;
  
}
.menu:hover {
  background-color: #eee;
}

ul.subway li a {
  color: #222;
  display: block;
  padding: 10px;
  text-decoration: none;
  transition: padding-left .5s;
  -moz-transition: padding-left .5s;
  -ms-transition: padding-left .5s;
  -webkit-transition: padding-left .5s;
  -o-transition: padding-left .5s;
   border-bottom: 1px solid #ccc !important;
}

	
ul.subway li a:hover {
  background: #585858;
  color: #fff;
  padding-left: 20px;
}


#events_480 {
	display:none;
}

.footer {
	background-color: #585858;
}
#social {
	width:100%;
	padding-top:12px;
}
#face, #tweet, #link, #ytube, #pin, #insta   {
    float:left;
}
#face {
	margin:0 13px 0 6px;
}
#tweet, #link, #ytube, #pin {
	margin:0 13px;
}
#insta {
	margin-left:13px;
}

div #middlefoot, div #leftfoot {  
    width:100%;
	margin:0;
	padding:12px 0 0 0;
	float:left;
}

#middlefoot p {
	font-size:12px ;
	color:#fff;
	margin:5px 0 10px 0;
	line-height:20px;
	
}

#leftfoot p, #leftfoot p a {
	font-size:14px ;
	color:#fff;
	margin:5px 0 10px 0;
	line-height:17px;
	
}
#middlefoot a, #leftfoot p a{
	text-decoration:none;
	color:#fff;
}
    	
#middlefoot a:hover, #leftfoot a:hover {
	text-decoration:none;
     color:#cde6fb;
}

.who {
	font-size:16px;
	color:#fff;
	line-height:22px;
}
#copyright {
	color:#fff;
	font-size:10px;
	margin:24px 0 24px 0;
}


/* Large desktops and laptops 
@media (min-width: 1200px) {

}*/

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
 /*.row {border:1px solid yellow}*/	
.col-sm-3 {
	border-left:1px solid #fff;
}
.nav {
	font-size:11px !important;
}
#vidopic {
	/*max-width:300px !important;
	min-width:120px;
	margin:0 auto !important;*/ 
	width:100%;
	
}
.col-md-4 {

	padding: 0;

}

.r-news {
	padding-left:12px;
}
/*


.c-video{
	margin:0 auto !important;;
	padding:0 !important;
}

#videocontainer{
	
	max-width:302px !important;
	min-width:120px;
	margin:0 auto !important;;
	padding:0 !important;
	border:1px solid orange;
}*/
.smallscreen {
	display:none !important;
}
#social img {
	height:40px !important;
}
#face {
	margin:0 10px 0 4px;
}
#tweet, #link, #ytube, #pin {
	margin:0 10px;
}
#insta {
	margin-left:10px;
}

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
/*.row { border:1px solid blue !important; } */
a #vidopic {
	width:100%;
	margin: 0 0 6px 0;
}
.nav {
	font-size:9px !important;
}
.pull-right li {
	 margin-right:8px;
}
.pull-left li {
	 margin-left:8px;
}


div#ru_rwjms {
	 position:absolute; top:38%; left:0;
	 z-index:8101;
	 background: rgba(22, 22, 22, 0.8);
	 width:200px;
	 height:90px;
}
#ru_rwjms img {
	width:198px;
}
#searchbox {
	 color:#222;
	 position:absolute;
	 top:29px;
	 right:32px;
	 z-index:3000;
	 width:190px;
	 height:36px;
	 margin:2px;
	 background: rgba(22, 22, 22, 0.8);
}


.port_label {
	font-size:20px;
	text-align:center !important;
	margin:0 auto;
}
#adv-custom-caption {
  position: absolute; 
	bottom:5%;
	width:100%; 
	height:60px;
	z-index: 1992;
    color:#fff;
	margin:0 auto;
	padding:0;
	left:0;
	/*font-size:14px;
	line-height:30px;
	left:35%;*/
	font-weight:400;
	text-align:center !important;
}
.tomore, .tomore2 {
      width:88px !important; 
	  height:22px !important;  
	  /*margin:33px 0 0 55%;*/ 
	  margin:30px 0 0 48%;
}

.col-sm-3 {
	border-left:2px solid #fff;
}
.missionhead {
	display:block;
	font-weight:400;
	font-size:19px;
	line-height:23px;
	margin-top:10px;
}
#edu p, #research p, #pc p, #community p {
	font-size:10px;
	line-height:13px;
	margin:4px 0 6px 0;
	color:#444;
	text-overflow: ellipsis;
	/* Required for text-overflow to do anything */
  white-space: nowrap;
  overflow: hidden;
}
.col-md-4  {
	width:32% !important;
	display: inline-table;
	vertical-align:top;

}
.mglogo {
	width:180px !important;
}
.calnews {
	height:50px !important;
}
.c-video p, #topnews, #wview {
	font-size:12px !important;
	line-height:15px;
}
.smallscreen {
	display:none !important;
}
#calendar_face, #cal_text {
	display: none;
}
#events_480	{
	display:block;
height:55px !important;
}
#social img {
	height:30px !important;
}
#social {
	width:100%;
	padding-top:12px;
}
#face, #tweet, #link, #ytube, #pin, #insta   {
    float:left;
}
#face {
	margin:0 9px 0 3px;
}
#tweet, #link, #ytube, #pin {
	margin:0 9px;
}
#insta {
	margin-left:9px;
}
.community{
	
	background-image:url(../img/community_back.jpg);
	background-repeat:no-repeat;
	background-position: -68px 0; 
	text-align:center;
	padding-top:40px;
}

div #middlefoot, div #leftfoot {  
    width:100%;
	margin:0;
	padding:6px 0 0 0;
	float:left;
}

#middlefoot p {
	font-size:11px ;
	color:#fff;
	margin:5px 0 10px 0;
	line-height:18px;
	
}

#leftfoot p a {
	font-size:14px ;
	color:#fff;
	margin:10px 0 10px 0;
	line-height:18px;
	
}
#middlefoot a, #leftfoot p a{
	text-decoration:none;
	color:#fff;
}
    	
#middlefoot a:hover, #leftfoot a:hover {
	text-decoration:none;
     color:#cde6fb;
}

.who {
	font-size:14px;
	color:#fff;
	line-height:22px;
}
#copyright {
	color:#fff;
	font-size:10px;
	margin:24px 0 24px 0;
}
.news, #wview {
	font-size:12px;
	line-height:16px;

}
.cycle-pager {
	display:none;
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
/*.row {border:1px solid green !important; }*/
#ru_rwjms {
	display:none;
}
.cycle-pager {
	display:none;
	
}
.cycle-prev, .cycle-next { 
    position: absolute; 
	top:20%;
     width:6%; 
	opacity: 1; 
	filter:alpha(opacity=1); 
	z-index:1993; 
	height: 50%; 
	cursor: pointer;

}
.cycle-prev { 
     left: 10px;  
	 background: url(../img/left_point.png) 0 20% no-repeat;
}
.cycle-next { 
    right:10px; 
	background: url(../img/right_point.png) 100% 20% no-repeat;
}

.port_label {
	font-size:16px;
	text-align:center !important;
	line-height:18px;
	width:90%;
}
#adv-custom-caption {
  position: absolute;
  bottom: 2%;
  width:100%;
  height:60px;
  z-index: 1992;
  color:#fff;
  margin:0;
  padding:0;
  left:0;
  /*font-size:14px;
	line-height:30px;
	
	left:35%;*/
  border:0;
  font-weight:400;
  text-align:center !important;
}
.nav {
	display:none;
}
#m1menu {
	height:70px;
	width:100%;
	display:block;
	background-color:#000;
}
#m1icon {
	float:right;
	margin:6px 10px 0 0;
	font-size:40px;
	line-height:55px
}
#m1logo {
	float:left;
	margin:3px 0 0 20px;
	width:145px;
}
.menu-btn{
	width: 70px;
	z-index:99999;
	padding: 0;
	margin-bottom:40px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	
}

.menu-btn:hover{
	/*background: #00b4ff !important;*/
	color: #eee !important;
}


.missioncap, .edu p, .research p, .pc p, .community p {
	display:none !important;
}
.widescreen {
	display:none !important;
}

.smallscreen {
	display:block;
}

#edu_links {
	display:none;
}
#edu_small{
	display:block;
	background-image:url(../img/edu_480.jpg);
	background-repeat:no-repeat;
	background-position: 0 0; 
	width:100%;
	text-align:left;
	margin:0 ;
	padding:15px 0 20px 94px;
	cursor: pointer; cursor: hand;
}

#research_links {
	display:none;
}
#research_small {
	display:block;
	background-image:url(../img/research_480.jpg);
	background-repeat:no-repeat;
	background-position: 0 0;
	width:100%;
	text-align:left;
	margin:12px 0 0 0 ;	
	padding:15px 0 20px 94px;
	cursor: pointer; cursor: hand;
}
#pc_links {
	display:none;
}

#pc_small {
	display:block;
	background-image:url(../img/pc_480.jpg);
	background-repeat:no-repeat;
	background-position: 0 0; 
	width:100%;
	text-align:left;
	margin:12px 0 0 0 ;	
	padding:15px 0 20px 94px;
	cursor: pointer; cursor: hand;
}
#community_links {
	display:none;
}

#community_small {
	display:block;
	background-image:url(../img/community_480.jpg);
	background-repeat:no-repeat;
	background-position: 0 0; 
	width:100%;
	text-align:left;
	margin:0 0 12px 0 ;	
	margin:12px 0 0 0 ;	
	padding:15px 0 20px 74px;
	cursor: pointer; cursor: hand;
}

.missionhead {
	display:block;
	font-weight:300;
	font-size:28px;
	line-height:31px;
}
.lowgo {
	display:none !important;
}
.calnewstop {
	display:inline;
	width:150px !important;
	
	margin:0 0 0 10px;	
}
#events_480 {
	display:inline;
	width:150px;
	margin-right:20px;
}
div.news {
	display:none !important;
}

a #vidopic {
	/*max-width:300px !important;
	min-width:120px;
	margin:0 auto !important; */
	width:100%;
	margin: 0 0 6px 0;
}
.c-video {
	margin:0 auto !important;
	padding:0;
}
#videocontainer {
	text-align:left !important;
	margin:0 auto !important;
	max-width:340px !important;
	min-width:240px;
	padding:0;

}
#videocontainer p {
	max-width:340px !important;
	min-width:240px;
}
.mglogo {
	width:200px;
	margin-bottom:20px;
}
#leftevents {
	width:100%;
	margin:0 auto !important;
	text-align:center;

}

.c-video p, #topnews, #wview {
	font-size:12px !important;
	line-height:15px;
}
.smallscreen {
	display:none !important;
}
#calendar_face, #cal_text {
	display: none;
}

#social img {
	height:30px !important;
}
#social {
	width:100%;
	padding:0 0 30px 0;

}
#face, #tweet, #link, #ytube, #pin, #insta   {
    float:left;
}
#face {
	margin:0 9px 0 3px;
}
#tweet, #link, #ytube, #pin {
	margin:0 9px;
}
#insta {
	margin-left:9px;

}
#middlefoot p {
	font-size:11px ;
	color:#fff;
	margin:5px 0 10px 0;
	line-height:22px;
	
}

#leftfoot p a {
	font-size:12px ;
	color:#fff;
	margin:10px 0 10px 0;
	line-height:14px;
	
}
#middlefoot a, #leftfoot p a{
	text-decoration:none;
	color:#fff;
}
    	
#middlefoot a:hover, #leftfoot a:hover {
	text-decoration:none;
     color:#cde6fb;
}

.who {
	font-size:12px;
	color:#fff;
	line-height:18px;
}
#copyright {
	color:#fff;
	font-size:10px;
	margin:24px 0 24px 0;
}
.cycle-pager {
	display:none;
}


}

/* Portrait phones and smaller */
@media (max-width: 480px)  {
/*.row {border:2px solid red !important; }*/
#ru_rwjms {
	display:none;
}
.port_label {
	font-size:14px;
	text-align:center !important;
	width:90%;
	line-height:16px;
}
#adv-custom-caption {
  position: absolute;
  bottom: 0;
  height:60px;
  z-index: 1992;
  color:#fff;
  margin:0;
  padding:0;
  /*
	font-size:14px;
	line-height:30px;
	left:35%;*/
  left:0;
  font-weight:400;
  text-align:center !important;
}
.cycle-pager {
	display:none;
}

.nav {
	display:none;
}
#m1menu {
	height:70px;
	width:100%;
	display:block;
	background-color:#000;
}
.pushy {
  top:0px;
}
#m1icon {
	float:right;
}

#edu p, #research p, #pc p, #community p {
	display:none;
	color:blue;

}
.cycle-prev, .cycle-next { 
    position: absolute; 
	top:10%;
    width:30%; 
	opacity: 1; 
	filter:alpha(opacity=1); 
	z-index:1993; 
	height: 90%; 
	cursor: pointer; 
}
.cycle-prev { 
     left: 10px;  
	 background: url(../img/left_point_480.png) 0 40% no-repeat;
}
.cycle-next { 
    right:10px; 
	background: url(../img/right_point_480.png) 100% 40% no-repeat;
}

.missionhead {
	display:block;
	font-weight:300;
	font-size:22px;
	line-height:27px;
}
.calnewstop {
	display:inline;
	width:110px !important;
	
	margin:0 0 0 10px;	
}
#events_480 {
	display:inline;
	width:110px;
	margin-right:20px;
}
.lastrule {
	display:none;
}


}







